{
	"private": true,
	"name": "fate",
	"version": "0.3.1",
	"description": "",
	"scripts": {
		"package": "gulp package",
		"build": "gulp build && gulp link",
		"build:watch": "gulp watch",
		"clean": "gulp clean && gulp link --clean",
		"update": "npm install --save-dev gitlab:foundry-projects/foundry-pc/foundry-pc-types"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/foundry-projects/fate.git"
	},
	"author": "Nick v. Oosten",
	"license": "GPL-3.0",
	"homepage": "https://gitlab.com/foundry-projects/fate#readme",
	"devDependencies": {
		"archiver": "^3.1.1",
		"chalk": "^3.0.0",
		"foundry-pc-types": "gitlab:foundry-projects/foundry-pc/foundry-pc-types",
		"fs-extra": "^8.1.0",
		"gulp": "^4.0.2",
		"gulp-git": "^2.10.1",
		"gulp-less": "^4.0.1",
		"gulp-sass": "^4.1.0",
		"gulp-typescript": "^6.0.0-alpha.1",
		"json-stringify-pretty-compact": "^2.0.0",
		"sass": "^1.26.5",
		"typescript": "^3.8.3",
		"yargs": "^15.3.1"
	},
	"dependencies": {
		"@types/tinymce": "^4.5.24"
	}
}
